<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<!--
  Copyright (c) 2016-2017 Inria

  All rights reserved. This program and the accompanying materials
  are made available under the terms of the Eclipse Public License v1.0
  which accompanies this distribution, and is available at
  http://www.eclipse.org/legal/epl-v10.html

  Contributors:
  - Philippe Merle <philippe.merle@inria.fr>
  - Faiez Zalila <faiez.zalila@inria.fr>
-->
<plugin>

   <!-- Register the factory of this connector. -->
   <extension point="org.eclipse.emf.ecore.factory_override">
      <factory
            uri="http://schemas.ugoe.cs.rwm/monitoring/ecore"
            class="de.ugoe.cs.rwm.mocci.connector.ConnectorFactory"/>
   </extension>

</plugin>
